Bug 615139

Summary: unfinished 28.1.8. GlusterFS-based storage pools
Product: [Fedora] Fedora Documentation Reporter: Cao, Chen <kcao>
Component: virtualization-guideAssignee: Fedora Documentation Project <docs>
Status: CLOSED EOL QA Contact: Nobody's working on this, feel free to take it <nobody>
Severity: medium Docs Contact:
Priority: low    
Version: develCC: jhradile
Target Milestone: ---Keywords: Documentation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-07 15:30:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Cao, Chen 2010-07-16 02:22:49 UTC

Comment 4 Karsten Wade 2011-12-14 03:49:37 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 5 Petr Bokoc 2019-11-07 15:30:20 UTC
I'm closing this bug as part of a Bugzilla cleanup effort. The most likely reason is that the bug has been opened either against a component we no longer publish, or against Release Notes for an EOL release.